@charset "utf-8";
/*
Theme Name: Divichild Theme
Theme URI: https://rhapsodybeachside.com
Description: Divichild Theme
Author: Ross Howe
Author URI: 
Template: Divi
Version: 1.0
*/
/*@import url("../Divi/style.css");*/
/*#datepicker {
    background-color: fff;
}
.datepicker {
    background-color: red;
}*/
#wcyear {
    color: #0c71c3;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 12px;
    font-weight: bold;
    border: solid 1px;
    margin-right: 10px;
    width: 50px;
}
#finyear {
    color: #0c71c3;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 12px;
    font-weight: bold;
    border: solid 1px;
    margin-right: 10px;
    width: 50px;
}
#qtr {
    color: #0c71c3;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 12px;
    font-weight: bold;
    border: solid 1px;
    margin-right: 10px;
    width: 50px;
}
#paymonth {
    color: #0c71c3;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 12px;
    font-weight: bold;
    border: solid 1px;
    margin-right: 10px;
    width: 60px;
}
#vhidden {
    margin-left: 8px;
    visibility: hidden;
}
#wkperiod {
    color: #0c71c3;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 12px;
    font-weight: bold;
    border: solid 1px;
    margin-right: 10px;
    width: 60px;
}
#datepicker {
    color: #0c71c3;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 12px;
    font-weight: bold;
    border: solid 1px;
    width: 110px;
}
.ui-datepicker-title {
/*    background-color: grey !important;*/
}
.line_item {
    color: red;
    text-decoration: none;
    display: inline-block;
    font-size: 100%;
}
.line_val {
    color: #0c71c3;
    text-decoration: none;
    display: inline-block;
    font-size: 100%;
    font-weight: 500;
}
#sel_button {
  background-color: transparent;
  border: solid 1px;
  border-radius: 8px;
  color: #0c71c3;
  padding: 5px 11px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 12px;
  font-weight: bold;
  margin: 4px 2px;
  cursor: pointer;
}
#button1 {
  background-color: transparent;
  border: solid 1px;
  border-radius: 8px;
  color: #0c71c3;
  padding: 5px 11px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 12px;
  font-weight: bold;
  margin: 4px 2px;
  cursor: pointer;
}
#selected_value {
  background-color: #4CAF50;
  border: none;
  border-radius: 8px;
  color: white;
  padding: 10px 22px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 14px;
  font-weight: bold;
  margin: 4px 2px;
  cursor: pointer;
}
#first_value {
  background-color: #4CAF50;
  border: none;
  border-radius: 8px;
  color: white;
  padding: 10px 22px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 14px;
  font-weight: bold;
  margin: 4px 2px;
  cursor: pointer;
}
#reset {
  background-color: #4CAF50;
  border: none;
  border-radius: 8px;
  color: white;
  padding: 10px 22px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 14px;
  font-weight: bold;
  margin: 4px 2px;
  cursor: pointer;
}
.content-header {
  position: relative;
  padding: 15px 15px 0 15px;
}
.content-header > h1 {
  margin: 0;
  font-size: 24px;
}
.content-header > h1 > small {
  font-size: 15px;
  display: inline-block;
  padding-left: 4px;
  font-weight: 300;
}
.content-header > .breadcrumb {
  float: right;
  background: transparent;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 12px;
  padding: 7px 5px;
  position: absolute;
  top: 15px;
  right: 10px;
  border-radius: 2px;
}
.content-header > .breadcrumb > li > a {
  color: #444;
  text-decoration: none;
  display: inline-block;
}
.content-header > .breadcrumb > li > a > .fa,
.content-header > .breadcrumb > li > a > .glyphicon,
.content-header > .breadcrumb > li > a > .ion {
  margin-right: 5px;
}
.content-header > .breadcrumb > li + li:before {
  content: '>\00a0';
}
@media (max-width: 991px) {
  .content-header > .breadcrumb {
    position: relative;
    margin-top: 5px;
    top: 0;
    right: 0;
    float: none;
    background: #d2d6de;
    padding-left: 10px;
  }
  .content-header > .breadcrumb li:before {
    color: #97a0b3;
  }
}
.main-header .logo .logo-lg {
  display: block;
}
.sidebar-mini.sidebar-collapse .main-header .logo > .logo-lg {
    display: none;
  }
#payroll_header {	
	width:1095px;
	height:70px;
	margin:auto;
	padding:2px;
	background-image:url('./images/image.png');
}
#links
{
	width:1100px;
	height:40px;
	margin:auto;
}
#footer-info {
	float:none !important;
	text-align:center !important;
    color:#000 !important;
	font-weight:700 !important;
}
#footer-bottom {
	background-color: #f9866e  !important;
	opacity: 0.5;
}
#main-header .nav li ul a:hover {
    opacity: 0.9 !important;
}